Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12806/?format=api
{ "ob_id": 12806, "uuid": "94c63dcd03274a758917170e12a89aa5", "title": "ACSOE OXICOA Ozone Profile Experiment (OZPROF)", "abstract": "The Atmospheric Chemistry Studies in the Oceanic Environment (ACSOE) OXIdising Capacity of the Ocean Atmosphere (OXICOA) was a study of oxidant, radical and related gas-phase chemistry in the clean and moderately polluted marine atmosphere. The objectives of Ozone Profile Experiment (OZPROF) was to obtain ozone profiles data which could be used to study the variations and structures of tropospheric ozone.", "keywords": "ACSOE, OXICOA, OZPROF, Tropospheric Chemistry", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6082/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2913/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48940/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50401/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50400/?format=api" ] }